Решение безопасности патч установка DataLife Engine 9.7

Решение безопасности патч установка DataLife Engine 9.7
Здравствуйте,

сегодня разработчики многопользовательского движка DataLife Engine прислали сообщение на сайт dle9.com, что существует серьезная опасность в DLE 9.7 и остальные версии движка. Для чего следует, скачать патч файл и заменить, чтобы устранить проблемы. Патч установка DLE 9.7 и все версии.

Проблема: Недостаточная фильтрация данных в парсере шаблонов.
Ошибка в версии: 9.7 и все более ранние версии
Степень опасности : Высокая
Для исправления скачайте и скопируйте на свой сервер патч: данный патч предназначен для всех версий скрипта.

Дистрибутив версии DataLife Engine 9.7 обновлен.
Решение безопасности патч установка DataLife Engine 9.7
Внимание! После установки патча возможно сторонние модули DLE перестанут работать, появится сообщение Filtered - на всех сторонних модулях DLE - Как решить данную проблему читайте (здесь решение)

Рекомендуем новости для веб мастеров, решение безопасности патч установка DataLife Engine 9.7
  • 80
Рубрика: Все для DLE » Разная информация
Ранее » С 2013 Новым Годом поздравляет Вас сайт DLE9.com!« Далее DataLife Engine 9.7 Обновленный патч безопасности
Добавление комментарияОставить комментарий